body{background-color: red;}

/*===================================Hero========================================*/
.section__hero {    
    background-image: url(../img/hero-nosotros.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    align-items: center;
    background-position-x: center;   
}

.section__hero .row{
    min-height: 400px;
    padding-top: 100px;
}

.section__hero p{
    font-size: 1.2rem;
}

@media (hover: hover) and (pointer: fine) {
    .section__hero .row {
               
    }
}


/*===================================home banner========================================*/

.section__banner .card {    
      background-color: #f4f4f4;
      border:none;
      color:var(--green-2);
      display: flex;
      gap: 24px;
      justify-content: center;
      align-items: center;
      padding: 48px;
      font-size: 1.2rem;
}

@media (hover: hover) and (pointer: fine) {
}

/*===================================home banner========================================*/

.section__banner-info {    
    background-color: var(--green);  
}

@media (hover: hover) and (pointer: fine) {
    
}

/*===================================section__info-doctora========================================*/

.section__info-doctora {    
    background-color: var(--green);  
}

@media (hover: hover) and (pointer: fine) {
    
}

/*===================================section__info========================================*/

.section__info{
    background-color: #ADCBC7;
}

.section__info p{
    color:var(--green);
}